/*==============================>  global  <==============================*/
html {
    min-height: 100%;
    height: 100%;
}
body {
    font-family: 'Open Sans', sans-serif;
    color: #2c3e50;
    margin: auto;
    min-height: 100%;
    height: 100%;
    position: relative;
}

a {
    color: #80b3ff !important;
}
a:hover {
    color: #4d94ff !important;
}

img {
    max-width: 100%;
}

.area {
    background: white;
    padding: 3em;
}
@media only screen and (max-width: 767px) {
    .area {
        padding: 2em 0;
    }
}

.main-title {
    color: #3498db;
    font-size: 30px !important;
    text-align: center;
    letter-spacing: 1px;
}
.main-title:first-of-type {
    margin-top: 1em;
}
.slick-slide {
    outline: none;
}
.news .slick-slide {
    border: 1px solid #ddd;
    padding: 10px;
    margin: 0 0.5em;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

/*==============================>  header  <==============================*/

/* Possible Navigation */
.possible-menu {
    width: 100%;
    height: 1.6em;
    background: #34495E;
    box-shadow: 0 5px 10px -7px #999;
    position: relative;
    float: left;
    clear: both;
    top: 0;
    left: 0;
    z-index: 999;
    font-family: 'Maven Pro', sans-serif;
}
.possible-menu ul {
    margin-top: -2px;
    padding: 0;
    float: right;
}
.possible-menu li {
    list-style-type: none;
    display: inline;
    margin-right: 20px;
}
.possible-menu a {
    color: #fff !important;
    text-shadow: none !important;
    font-size: 8px;
    font-weight: bold;
    letter-spacing: 1px;
}
.possible-menu p {
    margin-top: -2px;
    padding: 0;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
}
#search {
    float: right;
    height: .5em;
    margin-top: 5px;
    margin-right: 20px;
}

/* Main Navigation */
.navigation {
    z-index: 98;
    box-shadow: 0 5px 10px -7px #111111;
    font-family: 'Maven Pro', sans-serif;
    letter-spacing: 0.5px;
}
.navbar {
    padding: .3rem 1rem !important;
    z-index: 999;
}
.nav-item {
    margin-right: 5px;
}
.nav-link {
    font-size: 16px;
    color: #34495E !important;
    line-height: 13px;
}
@media screen and (min-width: 1920px) {
    .nav-item {
        margin-right: 15px;
    }
    .nav-link {
        /* font-size: 2.5vh; */
        font-size: 0.9vw;
    }
    .menu-container {
        max-width: 60%;
        min-height: 5vh;
    }
    .navbar-brand img {
        height: 6vh !important;
    }
}
.navigation .activePage, .nav-link:hover {
    color: #2980b9 !important;
    text-shadow: 0 0.5px #2980b9, 0 -0.5px #2980b9, 0.5px 0 #2980b9, -0.5px 0 #2980b9;
}
/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}
/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    z-index: 1;
    min-width: 150px;
}
/* Links inside the dropdown */
.dropdown-content a {
    display: block;
}
/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}


/*==============================>  home  <==============================*/

/* Area 1 - Header */
.header-image-container {
    width: 100%;
    max-width: none;
    text-align: center;
}
.header-image-container img {
    width: 100%;
}
.header-image-container .d1 {
    width: 100%;
    margin: 5px auto;
    background-color: #D9D9D9;
}
.header-image-container .d1 div {
    font-size: 26px;
    margin: 5px auto;
    color: #2F5596;
}
@media only screen and (max-width: 1200px) {
    .header-image-container .d1 div {
        font-size: 24px;
    }
}
.header-image-container .d2 {
    padding: 10px 0;
}
.intro {
    height: 20em;
    position: relative;
}
.video-holder {
    position: absolute;
    background: #2B2B2B;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -10;
}
.video-holder video {
    width:100%;
    min-height: 800px;
    margin-top: -300px;
    opacity: .8;
}
.banner {
    position: relative;
    width: 950px;
    margin: auto;
}
.banner img {
    margin-top: 4em;
    max-width: 100%;
}
.banner-text {
    color: #fff;
    font-size: 25px;
    font-weight: 600;
    font-family: 'Maven Pro', sans-serif;
    letter-spacing: 1px;
    line-height: 35px;
    position: absolute;
    top: 3.4em;
    left: 6.5em;
}
@media only screen and (max-width: 890px) {
    .intro {
        height: auto;
    }
    #index-video-1 {
        opacity: .5;
    }
    .banner-text {
        display: none;
    }
    .banner {
        width: 100%;
        text-align: center;
    }
    .banner img {
        margin: 2em 0;
    }
}




/*==================================================*/

.top-container {
    display: flex;
    width: 100%;
    max-width: 100%;
    padding: 0;
}
.choice {
    height: 350px;
    box-sizing: border-box;
    padding: 0;
    overflow: hidden;
    float: left;
    align-items: center;
    transition: width 0.2s;
    border-radius:3px;
    cursor: pointer;
}
.expand {
    width: auto;
}
.unset {
    width: 20%;
    background: url("https://img.pngio.com/patterns-vectors-photos-and-psd-files-free-download-pattern-png-338_338.jpg");
    background-size: cover;
    border: 1px solid #eee;
    line-height: 350px;
    height: 350px;
    text-align: center;
}
.unset * {
    display: none;
}
.unset .unset-title {
    font-size: 30px;
    letter-spacing: 1px;
    color: #2980B9;
    font-weight: bold;
    line-height: 1.2;
    display: inline-block;
    vertical-align: middle;
    padding: 5px;
}
.small {
    width :6%;
    background: url("https://img.pngio.com/patterns-vectors-photos-and-psd-files-free-download-pattern-png-338_338.jpg");
    background-size: cover;
    border: 1px solid #eee;
    height: 350px;
    text-align: center;
}
@media only screen and (max-width: 1199px) {
    .small {
        width: 8%;
    }
    .unset .unset-title {
        font-size: 26px;
        letter-spacing: 1px;
        color: #2980B9;
        font-weight: bold;
        display: inline-block;
        vertical-align: middle;
        padding: 5px;
        margin: 0;
        writing-mode: sideways-lr;
        text-orientation: mixed;
        height: 100%;
    }
}
.small * {
    display: none;
}
.small .unset-title {
    font-size: 26px;
    letter-spacing: 1px;
    color: #2980B9;
    font-weight: bold;
    display: inline-block;
    vertical-align: middle;
    padding: 5px;
    margin: 0;
    writing-mode: sideways-lr;
    text-orientation: mixed;
    height: 100%;
}
.small > div {
    opacity: 0;
}
.unset > div > p {
    opacity: 0;
}
.expand {
    background-color: #eee !important;
}
.expand .unset-title {
    display: none;
}
.expand > div {
    transition-delay:  200ms;
    opacity: 1;
    padding: 0;
    border: 2px solid #eee;
}
.header-img {
    //width: 100%;
    height: 346px;
}

/*==================================================*/




/* Area 2 - Cards */
.cards {
    padding: 3em 0;
}
.cards, .cards div {
    background: #ECF0F1;
}
.cards img {
    width: 48px;
    height: 48px;
    padding: 0.2em;
    border: 2px solid white;
    border-radius: 20%;
    box-shadow: 0 0 5px 0 gray;
}
.card-header {
    text-align: center;
    border-bottom: 2px solid rgba(0,0,0,.125);
}
.card-header > div {
    padding: 18px;
}
@media only screen and (max-width: 1200px) {
    .card-header > div {
        padding: 12px;
    }
}
.card {
    border: 2px solid rgba(100,100,100,.125);
    border-radius: 0;
}
@media only screen and (min-width: 768px) {
    .card-2 {
        border-right: none;
        border-left: none;
    }
}
@media only screen and (max-width: 767px) {
    .card-2 {
        margin: 20px 0;
    }
}
.card-title {
    font-size: 25px;
    color: #2980b9;
    margin: 0;
    line-height: 48px;
}
.card-divide {
    margin: 1em auto 2em auto;
    width: 80%;
    height: 20px;
    box-shadow: 0 5px 10px -7px #111111;
}

/* Area 3 - News */
.news {
    font-size: 14px;
    color: #34495e;
    border-bottom: 1px solid #eee;
}
.whats-new {
    margin-bottom: 3em;
}
.news-img {
    width: 70%;
    margin: 10px auto;
    max-height: 200px;
    border: 1px solid #eee;
}
.arrow {
    width: 30px;
    height: 30px;

}
#left-arrow {
    transform: scaleX(-1);
    float: right;
}
#right-arrow {
    float: left;
}
.news-slicker {
    width: 90%;
    margin: auto;
}

/* Area 4 - About */
.about {
    background: white;
    padding-bottom: 0;
}
.about .container p {
    font-size: 20px;
    margin: 8px;
}
@media only screen and (max-width: 991px) {
    #index-video-2 {
        min-height: 400px;
    }
}
#index-video-2 iframe {
    width: 100%;
    height: 100%;
}


/* Area 5 - Testimonials */
.testimonials {
    background: url("http://stelar.aethia.net/images/foto%20stelar-39.jpg?crc=169995297");
    background-position: center;
    min-height: 30em;
    padding: 4em 0;
    color: #fff;
}
.testimonials .overlay {
    width: 100%;
    height: 30em;
    z-index: 0;
    margin: -4em 0 -26em 0;
    background-color: rgba(67, 79, 99, .5);
}
.testimonials > p {
    font-size: 24px;
    width: 100%;
    text-align: center;
    z-index: 1;
    opacity: 1;
}
.cnt {
    display: flex !important;
    align-items: center !important;
    height: 270px !important;
}
.words {
    width: 40em;
    max-width: 95%;
    margin: auto;
}
.words p:nth-child(1) {
    text-align: center;
    font-size: 20px;
}
.words p:nth-child(2) {
    text-align: right;
    font-size: 16px;
    margin: 0;
}
.words p:nth-child(3) {
    text-align: right;
    font-size: 12px;
    margin: 0 0 0 auto;
    max-width: 50%;
}
.words p:nth-child(4) {
    text-align: right;
    font-size: 12px;
    margin: 0;
}
@media only screen and (max-width: 600px) {
    .testimonials {
        padding: 1em 0;
    }
    .testimonials .overlay {
        margin: -1em 0 -29em 0;
    }
    .words p:nth-child(1) {
        font-size: 18px;
    }
    .words p:nth-child(2) {
        text-align: right;
        font-size: 14px;
        margin: 0;
    }
    .words p:nth-child(3) {
        text-align: right;
        font-size: 10px;
        margin: 0 0 0 auto;
        max-width: 80%;
    }
    .words p:nth-child(4) {
        text-align: right;
        font-size: 10px;
        margin: 0;
    }
}
.testimonials-slicker {
    width: 45em;
    margin: auto;
    max-width: 100%;
}

/*==============================>  products  <==============================*/

.products-details {
    color: #2c3e50;
}

.products-details {
    color: #2c3e50;
}

@media only screen and (min-width: 1200px) {
    .products-details {
        padding: 0 8em;
    }
}


/* Mini-cards */
.products-minicards {
    margin-bottom: 2em;
}

.products-minicards img{
    width: 50%;
    margin-left: 25%;
}

.products-minicards .img-holder {
    height: 5em;
    display: flex;
    align-items: center;
}

.products-minicards p {
    font-size: 14px;
    margin: 0;
    text-align: center
}

/* Cards */
.products-cards .card-container {
    border-radius: 2px;
    box-shadow: 0 0 10px 5px rgba(200,200,200,1);
    padding: 0 0 1.5em 0;
    margin: 0 0 3em 0;
}

.products-cards img {
    width: 100%;
    border-radius: 2px;
    margin-bottom: 2em;
}

.products-cards {
    text-align: center;
}

.products-cards h5 {
    font-size: 20px;
    margin-bottom: 1em;
}

.products-cards p {
    font-size: 12px;
    margin: 0;
}

.round-button {
    background: transparent;
    border-radius: 50px;
    border: 1px solid #909090;
    display: block;
    cursor: pointer;
    color: #707070;
    font-size: 14px;
    width: 15em;
    text-align: center;
    padding: 10px;
    margin: auto;
}
.round-button:hover {
    background-color: #ECF0F1;
    text-decoration: none;
    color: #707070;
}
.round-button:active {
    position: relative;
    top: 1px;
}

/* Sample Testing */
.sample-testing {
    background: url("../images/sample-testing-bg.jpg");
    background-size: cover;
    background-position: center center;
    padding: 2em 0;
}

.sample-testing-container {
    width: 40%;
    margin-left: 20%;
}

@media only screen and (max-width: 768px) {
    .sample-testing-container {
        width: 100%;
        margin: 0;
    }
}

@media only screen and (max-width: 992px) {
    .sample-testing-container {
        width: 80%;
        margin: auto;
    }
}

@media only screen and (max-width: 1200px) {
    .sample-testing-container {
        width: 70%;
        margin: auto;
    }
}

.sample-testing-imgs {
    margin: 1em auto;
}

.sample-testing-imgs img {
    width: 40px;
    height: 40px;
}

/* Expert Opinions */
.expert-opinions {
    max-width: 95%;
}
.expert-opinions iframe {
    width: 90%;
    height: 93%;
    margin: 1em 0 0 5%;
}
.expert-opinions .round-button {
    width: 10em;
    padding: 5px;
    margin: 1em 20% 2em auto;
}
.left-video, .right-video {
    height: 300px !important;
}


/*==============================>  product  <==============================*/
#product-header-img {
    max-width: 100%;
}
@media only screen and (max-width: 768px) {
    #product-header-img {
        display: none;
    }
}
.product .area-1 {
    padding: 50px;
    background: #F2F5F5;
}
.product .area-1 .left {
    width: 60%;
    padding-right: 30px;
}
.product .area-1 .right {
    width: 40%;
}
.product {
    color: #2980b9;
    font-size: 20px;
}
@media only screen and (min-width: 992px) {
    .product {
        padding: 4em;
    }
}
.product p {
    margin-bottom: 1em;
}
.product .round-button {
    float: right;
}
.product p > a {
    color: #333 !important;
    text-decoration: underline;
}
.product p > a:hover {
    color: #555 !important;
}
.product .round-button {
    margin-bottom: 2em;
}
.product .img-area {
    width: 100%;
    text-align: center;
    margin: 3em 0;
}
.product img, video {
    max-width: 100%;
    margin-bottom: 1em;
}
#overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 2;
    cursor: pointer;
}
.product .note {
    text-align: left;
    border: 2px solid #2980b9;
    border-radius: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    background: white;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    padding: 2em 1em;
}
.product .note p {
    font-size: 24px !important;
    margin-top: 0.6em;
    margin-bottom: 1em;
}
.product .note li {
    font-size: 16px;
}
.split {
    width: 90%;
    margin: auto;
    text-align: center;
}
.split img {
    width: 48%;
    margin: 1%;
    float: left;
}
@media only screen and (min-width: 992px){
    .split {
        margin: -4em auto;
    }
}
@media only screen and (max-width: 768px) {
    .split img {
        width: 90%;
        float: none;
        margin: 1em 0;
    }
}
.spinmaster-slicker {
    max-width: 90%;
    margin: auto;
}


/*==============================>  applications  <==============================*/

/* Tabs */
.tabs {
    position: relative;
}
#tab-button {
    display: table;
    table-layout: fixed;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
}
#tab-button li {
    display: table-cell;
}
#tab-button li a {
    display: block;
    text-align: center;
    color: #000;
    text-decoration: none;
    width: 8em;
    max-width: 100%;
    margin: auto;
}
.tab-button-outer {
    display: none;
}
.tab-contents {
    position: relative;
    margin-top: 20px;
    background: #fafafa;
}
@media screen and (min-width: 768px) {
    .tab-button-outer {
        position: relative;
        z-index: 2;
        display: block;
    }
    .tab-select-outer {
        display: none;
    }
    .tab-contents {
        position: relative;
        top: -1px;
        //margin-top: 0;
    }
}
.tab-contents img {
    max-width: 50%;
    height: auto;
    float: left;
    z-index: -1;
}
.tab-info {
    width: 50%;
    padding: 3em 4em 0 4em;
    float: left;
    overflow: hidden;
}
@media only screen and (max-width: 1199px) {
    .tab-info {
        padding: 2em 3em;
    }
}
@media only screen and (max-width: 991px) {
    .tab-contents img {
        display: none;
    }
    .tab-info {
        width: 100%;
        padding: 2em;
    }
}
.tab-info p:nth-child(1) {
    color: #2c3e50;
    font-size: 28px;
    letter-spacing: 1px;
}
@media only screen and (max-width: 1199px) {
    .tab-info p:nth-child(1) {
        font-size: 22px;
    }
}
.tab-info p:nth-child(2) {
    color: #34495e;
    font-size: 13px;
    letter-spacing: 1px;
}
.tab-info p:nth-child(3) {
    color: #34495e;
    font-size: 12px;
    letter-spacing: 1px;
}
.tab-info a:nth-child(4) {
    text-decoration: none;
    color: #27292f;
    font-size: 12px;
    letter-spacing: 1px;
    float: inherit;
    clear: both;
    position: absolute;
    bottom: 0;
    width: 50%;
    margin-left: -64px;
    text-align: center;
    background: #f0f0f0;
    padding: 4px 0;
}
@media only screen and (max-width: 1199px) {
    .tab-info a:nth-child(4) {
        margin-left: -48px;
    }
}
@media only screen and (max-width: 991px) {
    .tab-info a:nth-child(4) {
        width: 100%;
        margin-left: -32px;
    }
}


/*==============================>  materials  <==============================*/
.materials {
    margin: 5em auto;
}
@media only screen and (min-width: 992px) {
    .materials{
        padding: 0 8em;
    }
}
.materials .title {
    font-size: 30px;
    margin: 1em;
}
.materials > img {
    max-width: 100%;
    margin: 2em 0;
}
@media only screen and (min-width: 768px) {
    .materials .img-holder img {
        max-width: 30%;
        margin-left: 35%;
    }
}
.holder-1 {
    background-image: url("/application/views/public/images/materials_1.jpg");
    background-repeat: no-repeat;
    background-size: auto;
    margin: 2em 0;
}
.holder-2 {
    background-image: url("/application/views/public/images/biomedical_3.jpg");
}
.holder-1 .round-button {
    background: rgba(200,200,200,0.8) !important;
    border-radius: 40px;
    color: #333 !important;
    text-decoration: none;
    width: 200px;
    height: 200px;
    float: right;
    margin: 4em;
    padding-top: 2em;
}
.holder-1 .round-button:hover {
    background: rgba(200,200,200,0.85) !important;
    background: #ddd;
    opacity: 1;
    color: #000 !important;
    text-decoration: none;
}
.center {
    text-align: center;
}
.center img {
    margin: 1em 0 1em -50px;
}
.center .fig {
    font-size: 14px;
}


/*==============================>  biomedical  <==============================*/
.double-applications {
    position: relative;
    width: auto;
    margin: 1.5em auto;
}
.double-applications * {
    display: inline;
}


/*==============================>  food & agriculture  <==============================*/


/*==============================>  heteronuclei  <==============================*/


/*==============================>  ffc technique  <==============================*/
.ffc-technique {
    background: #BDC3C7;
    display: flex;
    padding: 2em 0;
}
.ffc-technique .main-title {
    margin-left: auto;
    margin-right: auto;
    color: white;
    width: 60%;
    font-size: 30px;
}
.tightener {
    width: 75%;
    margin: auto;
}
@media only screen and (max-width: 1199px) {
    .tightener {
        width: 100%;
    }
}
.ffc-technique a {
    text-decoration: none;
    color: #3F5060 !important;
}
.ffc-technique a:hover {
    text-decoration: none;
    color: #FFF;
}
.contents {
    width: 100%;
    padding: 8px 2px;
    border-bottom: 1px solid #333;
}
.contents p {
    float: left;
    font-size: 15px;
    margin: 0;
    max-width: 90%;
}
.contents i {
    float: right;
    font-size: 24px;
}
@media only screen and (max-width: 767px) {
    .contents p {
        text-align: center;
        float: none;
    }
    .contents i {
        display: none;
    }
}

/* Entries */
.ffc-entry {
    position: relative;
    width: 80%;
    margin: auto;
    padding-top: 4em;
    font-size: 16px;
    letter-spacing: 1px;
}
.ffc-entry img {
    width: auto;
    max-width: 100%;
    margin: 10px auto 20px auto;
    text-align: center;
}
.fig {
    margin: 10px 20px;
    font-size: 12px;
    color: #4580B9;
    font-weight: 600;
    opacity: .8;
}
.ffc-entry > p:nth-child(2) {
    font-size: 24px;
    color: #3498DB;
    width: 90%;
    margin: 1em auto;
    text-align: center;
}
.left {
    width: 48%;
    float: left;
}
.right {
    width: 48%;
    float: right;
}
.to-top {
    cursor: pointer;
    position: absolute;
    top: 3.7em;
    right: 10px;
    font-size: 26px;
}
@media only screen and (max-width: 767px) {
    .left, .right {
        width: 100%;
        float: none;
    }
    .to-top {
        position: relative;
        width: 100%;
        text-align: center;
        top: 0;
        right: 0;
    }
}

/*==============================>  literature & news  <==============================*/
.literature-and-news {
    margin-top: 3em;
    margin-bottom: 5em;
}

.literature-link-holder {
    width: 170px;
    height: 170px;
}

.literature-and-news a {
    text-decoration: none;
    width: 170px;
    height: 170px;
}

.literature-and-news a:hover {
    text-decoration: none;
    cursor: default;
}

.literature-and-news .main-button {
    background: #ECF0F1;
    border-radius: 10px;
    box-shadow: 0 0 10px 3px #ddd;
    width: 170px;
    height: 170px;
    display: block;
    text-align: center;
    margin: 1em auto;
    cursor: pointer;
    padding-top: 1em;
}

.another-img-holder {
    width: 85px;
    height: 85px;
    margin: 0 auto;
    border-radius: 100%;
    background: #fff;
    cursor: pointer;
}

.literature-and-news .main-button img {
    width: 60%;
    margin-top: 25%;
}

.literature-and-news .main-button p {
    margin-top: 3px;
    font-size: 22px;
    letter-spacing: 1px;
    font-weight: 200;
    cursor: pointer;
    line-height: 0.95;
}

.years a {
    text-align: center;
    font-size: 18px;
    letter-spacing: 1px;
    font-weight: 200;
    border: 1px solid #111;
    border-radius: 20px;
    width: 170px;
    height: auto;
    display: block;
    margin: .3em auto;
    cursor: pointer !important;
}

.years a:hover {
    color: #80b3ff !important;
    border-color: #80b3ff;
}

/* News */
.news-container {
    background: #ECF0F1;
    padding: 2em 0;
    border-bottom: 1px solid #ddd;
}

.events-container { background-color: #fff; }

.news-holder img {
    max-width: 100%;
    margin-bottom: 2em;
}

.news-holder .title {
    color: #3498db;
    font-weight: 600;
    letter-spacing: 1px;
}

.tags {
    max-width: 100%;
}

.tags a {
    display: inline-block;
}


/*==============================>  literature  <==============================*/
@media only screen and (min-width: 1200px) {
    .literature {
        width: 65%;
    }
}
.literature > a {
    color: #2980B9;
    width: 100%;
    display: block;
    padding: 10px 30px;
    text-decoration: none;
    font-size: 18px;
}
.literature > a:hover {
    color: #a8c3ed;
    text-decoration: none;
}
.literature > a[aria-expanded="true"] {
    background: #29ABE2;
    border-radius: 2px;
    color: #fff !important;
}
.entry {
    padding: 15px 30px;
    font-size: 12px;
}
.entry p {
    margin: 0;
    color: #2C3E50;
}
.entry p:nth-child(1) {
    font-size: 14px;
    font-weight: bold;
}
.entry p:nth-child(1) a {
    color: inherit;
    text-decoration: underline #17C2A4;
}
.entry p:nth-child(2) {
    margin-top: -2px;
    font-style: italic;
}


/*==============================>  downloads  <==============================*/
.quote {
    float: left;
    border-top: 5px solid #C0392B;
    margin: 2em 1em;
    padding: 10px;
    color: #C0392B;
    max-width: 300px;
    font-size: 12px;
    font-weight: 600;
}
@media only screen and (max-width: 991px) {
    .downloads p:nth-child(1) {
        clear: both;
    }
}
.item {
    width: 220px;
    margin: 1.5em;
    box-shadow: 0 0 5px 0 grey;
    color: #2C3E50;
}
.item img {
    width: 100%;
}
.item p:nth-child(2) {
    font-size: 12px;
    margin: 10px 15px;
}
.item p:nth-child(3) {
    font-size: 20px;
    margin: 10px 15px;
    font-weight: bold;
}


/*==============================>  the company  <==============================*/

.company {
    font-family: open-sans, sans-serif;
}
#company-page-title {
    width: 20em;
    max-width: 100%;
    margin: 2em auto;
    letter-spacing: 1px;
    font-size: 35px;
    font-weight: lighter;
    color: #34495e;
    line-height: 40px;
}
.company > p {
    width: 65em;
    max-width: 100%;
    margin: 1em auto;
    letter-spacing: 1px;
    color: #2980b9;
}
.pros {
    margin-top: 4em;
}
.pro {
    max-width: 20em;
}
.pro-img-holder {
    width: 60px;
    height: 60px;
    margin: 2em auto;
}
.pro-img-holder img {
    width: 100%;
}
.pro p {
    color: #34495e;
    text-align: center;
}
.pro p:first-of-type {
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: 600;
    height: 48px;
    margin-bottom: 0;
}
.pro p:nth-child(3) {
    font-size: 14px;
}
/* History */
.history {
    margin-bottom: 2em;
    color: #212529;
    font-family: Helvetica, open-sans, sans-serif;
    font-size: 16px;
}


/*==============================>  global presence  <==============================*/

.global-presence p:nth-child(2) {
    width: 80%;
    margin: auto;
    letter-spacing: 1px;
    box-shadow: 0 10px 8px -10px #888888;
    padding: 0 2em 4em 2em;
}

.map-1 {
    position: relative;
    width: 100%;
}

.map-1 img {
    width: 100%;
}

.map-1 div {
    position: absolute;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: #29ABE2;
    border: 1px solid #2980B9;
}

.marker-0 {
    width: 35px;
    position: absolute;
}

@media only screen and (min-width: 1200px) {
    .marker-0 { left: 528px; top: 163px; }
    .marker-1 { left: 150px; top: 240px; }
    .marker-2 { left: 355px; top: 430px; }
    .marker-3 { left: 620px; top: 150px; }
    .marker-4 { left: 735px; top: 295px; }
    .marker-5 { left: 818px; top: 340px; }
    .marker-6 { left: 877px; top: 250px; }
    .marker-7 { left: 890px; top: 220px; }
    .marker-8 { left: 970px; top: 455px; }
}

@media only screen and (max-width: 1199px) {
    .marker-0 { left: 440px; top: 129px; }
    .marker-1 { left: 110px; top: 190px; }
    .marker-2 { left: 300px; top: 353px; }
    .marker-3 { left: 525px; top: 125px; }
    .marker-4 { left: 613px; top: 245px; }
    .marker-5 { left: 682px; top: 277px; }
    .marker-6 { left: 735px; top: 215px; }
    .marker-7 { left: 750px; top: 175px; }
    .marker-8 { left: 810px; top: 375px; }
}

@media only screen and (max-width: 991px) {
    .global-presence .main-title:nth-child(2), .map-1 img, .map-1 div, .details  { display: none !important; }
}

.map-1 div:hover {
    background: #34495E;
    border: 1px solid #000;
}

.details {
    position: relative;
    display: none;
    margin: -4em auto auto 35%;
    z-index: 10;
}

.details div {
    float: left;
    margin-left: 1em;
}

.map-2 img {
    width: 100%;
}

/*==============================>  contacts  <==============================*/

label.error {
    color: red;
}
input[type="checkbox"] + label.error {
    display: none !important;
}
#please-accept {
    color: red;
}
.contact-info {
    display: block;
    font-size: 14px;
}
@media only screen and (max-width: 768px) {
    .sponsor-container {
        margin-top: 2em;
    }
}
.sponsor-container>div {
    margin-top: 1em;
}
.sponsors hr {
    width: 30%;
}
.sponsors h1 {
    text-align: center;
}
.sponsors-area .contact-info {
    font-size: 12px;
}
.sponsor-logo {
    float: left;
    width: 30%;
}
@media only screen and (min-width: 993px) {
    .sponsor-logo img {
        float: right;
    }
}
@media only screen and (max-width: 992px) {
    .sponsor-logo {
        width: 100%;
        margin-left: 1em;
    }
}
.sponsor-info {
    float: left;
    margin: 4px 0 0 1em;
}
.sponsor-info>p {
    color: #3498db;
}


/*==============================>  footer  <==============================*/
.footer {
    font-size: 12px;
    background: #ECF0F1;
    padding: 2em 0 1em 0;
    letter-spacing: 0.5px;
    margin-top: auto;
    margin-bottom: 0;
}
@media only screen and (max-width: 768px) {
    .footer {
        text-align: center;
    }
}
.footer p {
    margin: 0;
}
.footer .primary {
    margin-top: 1em;
}
p.primary {
    margin-bottom: 1em;
    text-decoration: underline;
    text-decoration-color: #3498DB;
}
.footer a {
    text-decoration: none;
    font-weight: 800;
    color: #3498db !important;
}
a.secondary {
    color: grey;
    font-weight: 600;
}
.media-icons p {
    display: inline;
}
.contact-icons {
    margin: -12px 0 15px 0;
}
.contact-icons p {
    display: inline;
    margin-right: 8px;
    color: #3498db;
}
.media-icons i {
    text-align: center;
    font-size: 30px;
    line-height: 38px;
    border: 2px solid rgba(0, 78, 158, 0.3);
    border-radius: 5px;
    height: 40px;
    width: 40px;
    margin: 0 3px 5px 0;
}
.media-icons i:hover {
    border: 2px solid rgba(0, 78, 158, 0.6);
}
.copyright-mark {
    color: rgba(0, 78, 158, 0.7);
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    padding-top: 1em;
    margin-top: 1em;
    border-top: 1px solid rgba(0, 78, 158, 0.2);
}
#cookie-msg a.btn-aceptar {
    color: #111 !important;
}